body{background:#f3f3f3;}

.log_header{ height: 45px; line-height:45px; width: 100%;position: fixed; top: 0; border-bottom: 1px #e5e5e5 solid;text-align: center; font-size: 20px; }
.log_header .u_backward{text-align: right; float: left; background:url(/picture/app/home/leftward.png) no-repeat 12px center; background-size: 10px auto;display: block; width:60px;font-size:16px;}
.log_header .cen{width: 100%;height: 45px;margin-left: -60px;font-size:18px;}

.forget{background: #fff;font-family: "黑体";width: 100%;height: auto;margin: 45px auto;max-width: 640px; padding: 10px 0;}
.forget_top{height:130px;width:320px;margin: auto;}
.forget_top .f_img img{float:left;height:80px;margin:30px 14px ;}
.forget_top .f_text{float:left;width:66%;margin-top: 45px;}
.forget_top .f_text span{color:#666;font-size: 14px;    line-height: 22px;}

.forget_bottom{display: block; height: 40px;  line-height: 40px; width: 280px; border-radius: 5px;margin: 30px auto; letter-spacing: 4px;text-align: center;}